MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002390ATutorEnrollmentpublic2006-05-01 12:382006-06-13 07:55
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002390: import course list warnings
Descriptioni get

Warning: fsockopen() [function.fsockopen]: unable to connect to localhost:25 in d:\htdocs\atutor\docs\include\classes\phpmailer\class.smtp.php on line 105

for each student i imported w/ the enrollment 'import course list' feature.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001960)
user2
2006-06-13 07:53

supress warning

- Issue History
Date Modified Username Field Change
2006-05-01 12:38 heidi New Issue
2006-06-01 11:06 greg Note Added: 0001892
2006-06-13 07:52 user2 Note Deleted: 0001892
2006-06-13 07:53 user2 Status new => resolved
2006-06-13 07:53 user2 Fixed in Version => 1.5.3
2006-06-13 07:53 user2 Resolution open => fixed
2006-06-13 07:53 user2 Assigned To => user2
2006-06-13 07:53 user2 Note Added: 0001960
2006-06-13 07:55 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker